package com.palmnest.application.dto.output;

import java.io.Serializable;

public class FloorDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 659437657108056288L;

	private String floorId;
	private String floorName;
	public String getFloorId() {
		return floorId;
	}
	public void setFloorId(String floorId) {
		this.floorId = floorId;
	}
	public String getFloorName() {
		return floorName;
	}
	public void setFloorName(String floorName) {
		this.floorName = floorName;
	}
	
}
